package com.liquidnet.service.smile.mapper;


import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.liquidnet.service.smile.entity.SmileSchool;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * Mapper 接口
 * </p>
 *
 * @author liquidnet
 * @since 2022-03-14
 */
public interface SmileSchoolMapper extends BaseMapper<SmileSchool> {

    List<SmileSchool> selectListLimit();

    List<SmileSchool> selectSchoolList(Map<String, Object> map);

    void updateDel(@Param("id") Long id);
}
